optimizer: 'SGD'
dataset: 'cifar_ul4_1.0_tau0.2'
num_sample: 1
weight_decay: 
- 0.0001
- 0.0001
lr: 0.005
epochs: 120
batch_size: 128
batch_log_interval: 50
train_limit: 500_000
lamda: 0.9
experiment: 
  name: 'KL2_best'
  n_exp: 3
  n_trials: 1
  feedback: null
  regularizers:
    KL2:
    - 1.0
    - 1.0
  labeled_portion: u4
